@media (max-width:1030px) {
    #wrapper{width: 100%;}
    #header {width: auto;}
    #slider {width: auto;}
    #footer {width: auto;}

    *::after, *::before {box-sizing: border-box;}
    *::after, *::before {box-sizing: border-box;}
    * {box-sizing: border-box;}

    #contentleft {width: 50%;}
    #contentright {width: 50%;}
    #menu {width: auto;margin-top: 15px;}
    #startbuttons {width: 98%;}
    #djslider241 {width: auto;}
    #leftMenu {width: 20%;}
    #rightModule {width: 80%;}
    .page-id-7 #motto, #motto {width: auto;background-position: 87% center;}
    #motto .moduletable.mottotext {width: 50%;}
    #k2ContainerProducts, #content #k2Container.contact.itemView, .page-id-11 #k2Container.itemView{float: right;margin-left: 15px;}
    #k2ContainerProducts.itemListView .itemListCategoriesBlock, #motto .moduletable.green{width: 100%; margin: 0;    left: 0;}
    #motto .moduletable.green{position: relative; height: auto; top: 0;}
    #motto .moduletable.green p{margin-left: 0;}

    .contactdetails{clear: left; float: none; margin-top: 0;}
    #contentright .moduletable.mottotext{width: 100%;}
    #contentright ul li{width: 33%;margin-right: 0;}
    .page-id-7 div#k2Container ul.custom{padding-left: 0;margin-top: 0;}
    #menu ul#menu-main-menu>li>a{padding: 0px 8px;}

    /*.home #slider .djslider, .home #slider .djslider ul li{height: 485px !important;}*/
    #slider .slide-text #englishOverlay{top: 305px;}
    .home.blog #slider .slide-text h1{top: 0;font-size: 4em;}
    #slider .slide-text h2{top: 44px;font-size: 5em;}

    #startbuttons {width: 97.5%;}
    #rightHeader {height: auto;margin: 0;width: 28%;}
    #logo {float: left;margin: 15px 0 0 15px;}
    #rightHeader .loginredirect {margin: 10px 0px 10px 5px;padding: 5px 10px 5px 5px;}
    .search {float: right;margin-top: 2px;width: 100%;}
    .k2SearchBlock .inputbox {width:125px;}
    #header {width: auto;padding-bottom: 15px;}

    #contentleft {
        min-height: auto;
        padding: 1%;
    }
    #contentright ul li{
        padding: 1%;
    }

    .claim-form .customerEntry, .claim-form .claim-type .customerEntry, .claim-form .injured label, .claim-form .injured .injuredRadio{padding: 0;width: 100%;}
    #contentright ul li img {height: auto;max-height: 209px;max-width: 100%;/* width: 100%; */}
    #contentContainer {padding: 15px;}
    #contentright .moduletable.mottotext {width: 100%;padding: 120px 5px 0 0;}
    #footer {padding: 15px;width: 100%;}
    #footer .moduletable.countrybox {margin-bottom: 25px;width: 33%;}
    #startbuttons {background: #8dc63f none repeat scroll 0 0;bottom: 0px;top: auto;width: 100%;left: 0;position: relative;}
    #ma, #ls, #hb, #cc {padding: 20px 12px 0;width: 50%;}
    #startbuttons #ma, #startbuttons #ls, #startbuttons #hb, #startbuttons #cc {padding: 12px;width: 50%;border: 1px solid #fff;}
    #startbuttons:after{content: ''; clear: both; display: block;}
    .contact-page .rightContactAddress{margin-left: 0;}
    #slider-container98{background: rgb(141, 198, 63);}
    #slider .slide-text h1{top: 0.6em;left: 0.2em;}
    #slider .slide-text p {top: 227px;left: 106px;}
    .home #slider .slide-text p {
        left: 110px;
        top: 213px;
    }
    .itemFullText .post.three-col .description-wrap{width: 63%; padding: 10% 0;}
    body.postid-1215 .itemFullText .post.three-col .description-wrap{ padding: 0;}

    .itemFullText .post.left.three-col .description-wrap{margin-left: 35%;}
    .itemFullText .post.three-col .catItemLinks{top: 64%;left: auto;right: 2%; width: 230px;}
    .itemFullText .post.left.three-col .catItemLinks{top: 72%;left: 0;margin-left: 0;}

    body.postid-1215 .itemFullText .post.left.three-col .catItemLinks{ top: 0; left: inherit;}
    body.postid-1215 .itemFullText .post.left.three-col .post-img img {
        bottom: 13%;
        left: inherit;
        right: 0;
        top: inherit;
        width: auto;
    }
    .itemFullText .post.right.three-col .post-img img{right: 7%;width: 110px; margin: 0;}
    .itemFullText .post.left.three-col .post-img img{left: 7%;width: 110px; margin: 0;}
    #leftMenu ul li a{background-position: 9px 9px;}
    #leftMenu ul li ul li a{background-position: 22px 8px;}
    #leftMenu{margin-right: 0; margin-bottom: 2em;}
    .moduletable.arkitektbox{width: 32%}
    #leftMenu .menu{min-height: 10px !important; height: auto!important;}
    .left-content{width: 64%;}
    #content .moduletable.newsroomBox{margin: 1em 1% 0;width: 31.3%;}
    .page-id-70 #content #k2Container.itemView .itemBody, .page-id-1339 #content #k2Container.itemView .itemBody {
        overflow: visible;}
    /*.archive.tax-product-category.term-products #slider98 li img{width: 990px!important; height: 404px!important;}
    .archive.tax-product-category #slider .djslider{height: 299px!important;}*/
    /*  .archive.tax-product-category #slider .slide-text h1{top: 45px;} */
    .archive.tax-product-category #slider98 li img{margin-right: 20px; display: inline-block;}
    /*.archive.tax-product-category #slider .slide-text p {top: 158px;}*/
    .term-product-videos #content div.itemFullText{clear: both;}
    .term-product-videos #content div.itemFullText a{width: auto;}
    #k2Container.itemView{clear: both;}
    #k2ContainerProdlist.bathroom .catItemLinks{left: 100%;}
    #k2ContainerProdlist.bathroom .catItemBody{width: 68%;}
    #k2ContainerProdlist.bathroom .catItemFullText{width: 57%;}

    .itemFullText .post.three-col, .itemFullText .post.three-col:before, #leftMenu, #k2ContainerProducts, #content #k2Container.contact.itemView, .page-id-11 #k2Container.itemView, .page-id-49 div#contentContainer .itemBody .itemFullText, div.catItemLinks, body.page-id-2 div#contentContainer .itemBody .product-content, .page-id-9 div#contentContainer .itemBody .product-content, .page-id-70 #content #k2Container.itemView, .bathroom, .bathroom div.itemListCategoriesBlock{width: 100%;}

    #nav.menuland li ul{
        background: #fff;
    }
}
@media (max-width:900px) {
    #k2ContainerPopup .itemFullText ul{ margin-right: 10px; }
}
@media (max-width:768px) {
    #rightHeader .loginredirect {margin: 10px 0;}
    #rightHeader {width: 27%;}
    #menu {margin: 15px 0 0 15px;width: auto;}
    #content #k2Container.itemView, .page-id-70 #content #k2Container.itemView{float: right;margin-left: 15px;width: 77%;}
}
@media (max-width:767px) {
    #k2ContainerProdlist.bathroom .catItemBody, #k2ContainerProdlist.bathroom .itemContainer.imgleft .catItemImageBlock, #k2ContainerProdlist.bathroom .catItemFullText{width: 100%;}
    #k2ContainerProdlist.bathroom .itemContainer .catItemImageBlock .catItemImage img{position: relative;}
    #k2ContainerProdlist.bathroom .catItemLinks {left: 0;position: relative;width: 100%;}
    #k2ContainerProdlist.bathroom .itemContainer{border-top: none;}
    .postid-1215 .moduletable.accessoriesmenu.accessoriesmenuhealth {position: relative;top: 0;right: 0;margin-top: 0;width: 100%;}
    .itemFullText .post.left.three-col .post-img img{/* width: auto; */margin-bottom: 17px;}
    .itemView .itemBody h2{margin-top: 0;}


    #k2ContainerPopup .itemFullText ul { margin-right: 0;}
    #k2ContainerPopup .itemFullText ul li{ padding-right: 20px; }
    #k2ContainerPopup .itemFullText ul li:first-child{ font-size: 14px; }
    #k2ContainerPopup .itemFullText ul li a{ font-size: 13px; }

    #contentleft {border: 0 none;min-height: auto;padding: 0;width: 100%;}
    #contentright{padding: 0;width: 100%;}
}

@media (max-width:785px) {
    #wrapper{width: 100%;}
    .content-area .site-main article .post-thumbnail{float: none;margin: 0 auto 1em;}
    .content-area .site-main article{text-align: center;}
    #leftMenu.fixed {position: relative;top: 0;}
    .nav-header {display: block !important;}
    .navbar_toggle {cursor: pointer;display: block !important;float:right;}
    .navbar_toggle {background-color: #8dc63f;border: 1px solid #ddd;border-radius: 4px;display: block;float: right;margin-bottom: 8px;margin-right: 20px;margin-top: 27px; padding: 10px 10px 7px;}
    .nav-text{vertical-align: middle;text-transform: uppercase;color: #fff;padding-right: 7px;}
    .nav-line{display: inline-block;vertical-align: middle;}
    .navbar_toggle .icon-bar {background: #fff none repeat scroll 0 0;border-radius: 1px;display: block;height: 2px;margin: 0 0 4px;width: 22px;}
    .nav-header {background: transparent none repeat scroll 0 0;position: absolute;right: 0;top: 0;width: auto;z-index: 0;}
    #menu {display: none;}
    #menu {background: #8dc63f none repeat scroll 0 0;left: 0;margin: 0;padding: 0 0 10px;position: absolute;right: 0;top: 64px;width: 100%;z-index: 999;}
    #menu .moduletable ul, #menu .moduletable ul a{width: 100%;}
    #menu ul#menu-main-menu>li>a{padding:5px 14px;}
    #menu > ul {display: block;margin-top: 0;float:none}
    #menu ul li {display: block;float: none;}
    #menu ul li a {border-radius: 0;margin-left: 0;margin-right: 0;padding: 5px 15px;color:#000;border:0;}
    #rightHeader {padding: 0 15px;width: 100%;}
    #header {padding-bottom: 15px;width: auto;margin: 0; position: relative;}
    #logo {float: left;margin: 10px 0 0 15px;}
    .k2SearchBlock label{display: block;position: relative;padding-left: 69px;}
    .k2SearchBlock .inputbox {width:100%;-webkit-appearance: none;-moz-appearance:none;appearance:none;}
    .k2SearchBlock .button {position: absolute;left: 0;top: 0;margin-left: 0;}
    #djslider241 {height: 301px;}
    #slider .slide-text h1 {font-size: 40px;}
    #slider .slide-text p {font-size: 14px;left: 105px;top: 143px;width: 200px;}
    #slider .slide-text #englishOverlay {top: 280px;}
    #slider .slide-text #englishOverlay:lang(de-DE) {display: none;}
    #slider .slide-text #englishOverlay:lang(en-CA) {display: none;}
    #slider .slide-text p br{display: none;}
    .moduletable.footermenu{clear: both;}
    #leftMenu ul li a{font-size: 11px;}
    #slider .slide-text h2{font-size: 40px;top: 82px;}
    .home #slider .slide-text h2 {
        font-size: 60px;
        top: 92px;
    }
    .service-horizontal{display: none;}
    .service-verticle{display: block;}


    #slider .slide-text p br, .page-id-7 div#k2Container ul.custom, .itemFullText .post.three-col:before{display: none;}
    #slider .slide-text h1 > img{height: auto;}
    .home.blog #slider .slide-text h1{
        top: 0.5em;
    }
    body.home #startbuttons{
        bottom: 0;
    }
    /*  .home.blog #slider .slide-text h1{font-size: 3em;}
    .home #slider .slide-text h2{top: 38px;}*/
    #slider .slide-text h1 {left: 0;font-size: 40px;padding-left: 30px;top: 2em;}
    /*#slider .djslider, #slider .djslider ul li{height: 301px!important;}*/
    #slider .slide-text p {font-size: 14px;left: 108px;top: 228px;width: 169px;}
    .page-id-11 #slider .slide-text p {width: 180px;}
    .home #slider .slide-text p {
        font-size: 17px;
        top: 195px;
        width: 50%;
    }
    /*.k2SearchBlock .inputbox {padding: 6px 15px;width: 79%;}*/
    .contactInfoDiv{width: 100%;padding: 0; border: none;}
    #ma, #ls, #hb, #cc {padding: 20px 6px 0;}
    #ma img, #ls img, #hb img, #cc img {display: inline-block;float: none;margin: 5px 0 11px;width: 100px;height: 100px;}
    #startbuttons p {color: #fff;font-size: 12px;letter-spacing: normal;text-transform: uppercase;}
    #contentright ul li {margin-right: 0;width: 32%;}
    #footer .moduletable.countrybox {margin-bottom: 25px;width: 50%;}
    .contact-page .moduletableright, .contact-page .rightContactAddress, #leftMenu, #k2ContainerProducts, #content #k2Container.contact.itemView, .page-id-70 #content #k2Container.itemView{width: 100%;margin-left: 0;}
    .localdist{clear: both;}
    #k2ContainerProducts{margin-top: 0em;}
    #leftMenu ul li a {background-image: url("../images/whitearrow.png");background-position: 15px 10px;padding: 7px 5px 7px 29px;}
    #content #k2Container.itemView {float: right;margin-left: 0;margin-top: 15px;width: 100%;}
    .itemView .itemBody {margin: 0;padding: 0;}
    /* .home #slider .djslider, .home #slider .djslider ul li{height: 216px!important;} */
    #startbuttons ul.custom li, #motto .moduletable.green a{width: 49.5%;padding: 3px 0;}
    .page-id-7 #motto .moduletable.green a{border:none; width: 100%;}
    #startbuttons ul.custom li:nth-child(2){border-right: none;}
    #motto .moduletable.green{margin-bottom: 12px;}
    /*#slider98 li img{width: 990px;height: 404px;}*/
    .home #slider98 li > img{/* height: 195px; */ width: 100%}
    .itemFullText .post.left.three-col .post-img{min-height: 0;}
    .itemFullText .post.right.three-col .post-img img, .itemFullText .post.left.three-col .post-img img{position: relative;display: block;left:0;}
    .itemFullText .post.left.three-col .catItemLinks{clear: both;}
    .itemFullText .post.left.three-col .description-wrap{margin-left: 0;}
    .itemFullText .post.three-col .catItemLinks{position: relative;left: 0;transform: translateY(0);}
    .moduletable.arkitektbox, .moduletableright{clear: both;}
    .contact-page .rightContactAddress .contactdetails{margin-bottom: 27px;}
    #leftMenu ul li ul li a{background-position: 25px 8px;}
    .term-accessories.term-25 .moduletable.accessoriesmenu{margin-top: 0;}
    .term-accessories #content .itemFullText .catItemLinks{left: 0; top: 0;}
    .moduletable.accessoriesmenu{max-width: none;}
    .itemFullText .post.three-col .description-wrap{margin: 0;padding: 5% 0;}
    .page-id-7 #motto, #motto{background-position: center 88%;}
    #motto .moduletable.mottotext{width: 97%;background: url(../images/quote.png) no-repeat right 16px; padding-bottom: 100px;}
    .itemFullText .post .post-img img{max-width: 100%; margin-bottom: 15px}
    .term-product-videos #content .itemView .itemBody h2, .term-product-videos #content div.itemFullText a{text-align: center;}
    .term-product-videos #content div.itemFullText a{width: 50%;}
    .term-product-videos #content div.itemFullText a img{max-width: 100%; height: auto;}

    .description-wrap img{max-width: 100%; height: auto;}
    .itemFullText .post .post-img, .itemFullText .post.three-col, .itemFullText .post.right.three-col .post-img, .itemFullText .post.three-col .description-wrap, .itemFullText div.catItemAttachmentsBlock, .itemFullText .post.three-col .catItemLinks, .itemFullText .post.left.three-col .post-img, body.page-id-2 div#contentContainer .itemBody .product-content, .page-id-9 div#contentContainer .itemBody .product-content, .page-id-49 div#contentContainer .itemBody .itemFullText, .page-id-49 div#contentContainer .itemBody .itemFullText .left .catItemHeader, .page-id-49 div#contentContainer .itemBody .itemFullText .left .catItemBody, #content .moduletable.newsroomBox, .term-accessories.term-25 .moduletable.accessoriesmenu, .term-accessories.term-25 .itemFullText .post.three-col, .term-accessories #content .itemFullText .catItemLinks, .term-accessories.term-25 .itemFullText div.catItemAttachmentsBlock, .moduletable.accessoriesmenu ul li a, .itemFullText .post .width-long, .post-content .image-small-caption, .moduletable.arkitektbox, .left-content, .page-id-49 div#contentContainer .itemBody .itemFullText .catItemBody, .page-id-49 div#contentContainer .itemBody .itemFullText .catItemHeader, #nav, #nav.menuland li, #nav.menuland li a, #nav.menuland li ul{width: 100%;}

    .tax-product-category.term-accessories.term-25 .itemFullText .custom683 {
        min-height: inherit;
    }
    .postid-1215 .post-content .image-small-caption img{
        max-width: inherit;
    }
    body.postid-1215 .itemFullText .post.three-col .description-wrap{
        margin: 0;
    }
    .itemFullText .post.three-col {
        border-top: 1px solid black;
        margin: 25px 0;
        padding: 25px 0;
    }
}

@media (max-width:640px) {
    /*#content #k2Container.itemView, .page-id-70 #content #k2Container.itemView{float: right;margin-left: 15px;width: 76%;}*/
    div.k2SearchBlock form input.inputbox, .left-content, #k2ContainerPopup .itemFullText ul, .moduletable.arkitektbox .arkitektbox img.wp-image-1203, .term-product-videos #content div.itemFullText a, .wrap-table{width: 100%;}

    .itemView .itemBody {margin: 0 0 0 10px;padding: 0;}
    .page-id-49 .itemView .itemBody{margin-left: 0;}
    .k2SearchBlock .inputbox {padding:13px 15px 14px;width: 84%;appearance:none;-webkit-appearance: none;}
    /*#k2ContainerProducts, #content #k2Container.contact.itemView{width: 75%;}*/
    #contentright ul li {width: 32%;}
    #motto .moduletable.mottotext {background: rgba(0, 0, 0, 0) url("../images/quote.png") no-repeat scroll 98% 10px;margin: 0;width: 100%;}
    #motto {width: auto;}
    div.k2SearchBlock form{position: relative;}

    .k2SearchBlock .button{position: absolute; left: 0; top: 0; width: 98px; height: 29px;}
    #leftMenu .menu {background: #8dc63f none repeat scroll 0 0;min-height: 0 !important;}
    #slider .slide-text img {width: 57px !important;display: block;}
    .itemFullText .post .post-img{margin-right: 0;}
    .itemFullText .post .post-img img, .arkitektbox img {max-width: 100%;}
    .itemFullText .post.right .post-img{margin-left: 0;}
    .moduletable.arkitektbox, .moduletableright{float: none;}
    #k2ContainerPopup .itemImageBlock{display: none;}
    #k2ContainerPopup .itemFullText{padding-top: 10px;}
    #k2ContainerPopup{height: 100%;overflow-y: auto;}
    .moduletable.arkitektbox .arkitektbox img.wp-image-1203{height: auto;}
    .moduletableright{margin: 0 auto;}
    .description-wrap .polyester-text{padding-left: 0!important;}
    .wp-image-853{width: 299px;}

    #k2ContainerPopup .itemFullText ul li:first-child { font-size: 16px;}
    #k2ContainerPopup .itemFullText ul li a { font-size: 14px;}
    .home #slider .slide-text #englishOverlay a img {
        height: 80px;
        width: 80px !important;
    }
/*    .home #slider .djslider, .home #slider .djslider ul li {
        height: 440px !important;
    }
*/    .home #slider .slide-text p{
        width: 300px;
    }
}
@media (max-width:480px) {
    #slider .slide-text h1 img{
        width: 50px !important;
    }
    .page-id-7 #motto, #motto {
        background-position: 4% 88%;
    }
    #slider .slide-text #englishOverlay a{
        margin-right: 5px;
    }
    .home #slider .slide-text p {
        width: 230px;
        font-size: 14px;
    }
    .home #slider .slide-text #englishOverlay a img {
        height: 60px;
        width: 60px !important;
    }
/*    .home #slider .djslider, .home #slider .djslider ul li {
        height: 410px !important;
    }
*/
}
@media (max-width:380px) {
    .k2SearchBlock .inputbox {width: 73%;}
    #startbuttons {background: #8dc63f none repeat scroll 0 0;bottom: 0px;top: auto;width:100%;left: 0;position: relative;}
    #startbuttons p {font-size: 11px;}
    #ma, #ls, #hb, #cc {padding: 20px 2px 0;}
    #startbuttons #ma, #startbuttons #ls, #startbuttons #hb, #startbuttons #cc{padding: 12px;width: 50%; border: 1px solid #fff;}
    #ma img, #ls img, #hb img, #cc img {display: inline-block;float: none;margin: 5px 0 11px;width: 60px;height: 60px;}
    #contentright ul li {margin-right: 0;width: 100%;margin-bottom: 15px;}
    #contentright ul li img {max-height: auto;}
    #contentright .moduletable.mottotext #start-humans p{font-size: 12px; font-weight: normal;}
    #logo img{width: 157px;height: auto;}
}
@media (max-width:440px) {
    #slider .slide-text h1  {
        top: 60px;
    }
    #slider .slide-text h1 span { display: block;
        width: 220px; padding-left: 0;}
    #slider .slide-text h1 img {
        display: block !important;
        top: -15px;
    }
}
@media (max-width:340px) {
    #slider .slide-text h1 span { font-size: 28px !important;}
}
@media (max-width:360px) {
    #slider .slide-text h1 span { font-size: 32px;}
    #slider .slide-text p {font-size: 14px;left: 105px;}
    #startbuttons {top: 43%;}
    #contentright .moduletable.mottotext #start-humans {width: 180px;}
    #footer .moduletable.countrybox {margin-bottom: 20px;width: 100%;}
    #ma, #ls, #hb, #cc {padding: 20px 1px 0;}
    .nav-text{font-size: 10px;}
    #slider .slide-text h1{
        padding-left: 10px;
    }

    /* #djslider98 ul#slider98 li {
    width: 365px !important;
}
    .home #slider .slide-text p{
    left: 47px;
}*/
    body.home #startbuttons{
        top: inherit;
    }
    .home #slider .slide-text p {
        width: 185px;
        font-size: 15px;
    }
    .home.blog #slider .slide-text h1{
        font-size: 3.5em;
    }
    .home #slider .slide-text h2{
        font-size: 45px;
    }
}
@media (max-width:320px) {
    #slider .slide-text p {font-size: 12px;left: 105px;top: 228px;}
    .k2SearchBlock .inputbox {padding: 6px 15px;width: 68%;}
    #startbuttons {top: 36%;}
    #ma, #ls, #hb, #cc {padding: 20px 1px 0;}
    #startbuttons p {font-size: 11px;text-transform: none;}
}